Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# HTML::CENTER Class Reference

`#include <HtmlBuilder.h>`

Inheritance diagram for HTML::CENTER:
[legend]
Collaboration diagram for HTML::CENTER:
[legend]

List of all members.

## Public Member Functions

| CENTER (std::ostream &stream)

## Detailed Description

Definition at line 103 of file HtmlBuilder.h.

## Constructor & Destructor Documentation

HTML::CENTER::CENTER | ( | std::ostream & | stream | ) | `[inline]`

Definition at line 106 of file HtmlBuilder.h.

    00107   : TAG( "CENTER", stream ) {}

The documentation for this class was generated from the following file:

- /home/omiller/Development/autobuild/quickfix/src/C++/HtmlBuilder.h